Bug 22596 - bugzilla can handle component names
bugzilla can handle component names
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-20 14:50 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-16 20:21:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-20 14:50:58 EST
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=18998

I can not post a comment to the bug above.
Bugzilla forces the component tyo AfterStep
Comment 1 Need Real Name 2000-12-20 15:01:51 EST
In addition:
In the list RedHat versions every version is listed twice.
Comment 2 David Lawrence 2002-12-16 20:21:35 EST
Should not be a problem with new Bugzilla. Please reopen if still the case. 

Note You need to log in before you can comment on or make changes to this bug.